
User Interface - Bug #2624

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

window clear at procedure end

07/25/2015 09:23 AM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 07/25/2015 09:24 AM - Greg Shah

See #2513 note 62.

If the window doesn't have any explicit pause, instead of terminating, it shows "Procedure complete. Press spacebar to continue" message and it

clears the window content.  The catch here is that when ran from the editor, the behaviour is to disable all widgets, not clear the window.

#2 - 09/08/2015 10:52 AM - Greg Shah

- Target version set to Milestone 12

- Parent task set to #2677

#3 - 03/23/2016 05:15 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#4 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
